[Bug 163] when installing chap5-bash, mention ncurses-dev(elopment) packages should be installed

bugzilla at linuxfromscratch.org bugzilla at linuxfromscratch.org
Wed Sep 5 10:51:14 PDT 2001


http://bugs.linuxfromscratch.org/show_bug.cgi?id=163

gerard at linuxfromscratch.org changed:

           What    |Old Value                   |New Value
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED



More information about the lfs-book mailing list